Ayuda con attachment_fu

Con que pagina puedo instalar el plugin de attachment_fu? como lo hago
manualmente?

Gracias

ese plugin ya no se usa , se usa paperclip, si entiendes ingles te puedo dar un link un exelente video tutorial.

radhames brito wrote:

ese plugin ya no se usa , se usa paperclip, si entiendes ingles te puedo
dar
un link un exelente video tutorial.

Se lo agredeceria mucho, lo necesito para una aplicacion. Ese paperclips
funciona para subir y descargar cualquier tipo de archivos? (pdf, doc,
...)

Si, como magia… acabo de usarlo la primera vez hace un mes. Y aun facilmente se integra con Amazon S3, si lo utilice.

David Kahn wrote:

Si, como magia... acabo de usarlo la primera vez hace un mes. Y aun
facilmente se integra con Amazon S3, si lo utilice.

Disculpe, de que pagina lo pudo instalar usted? es que siempre me
aparece el mensaje

Plugin not found: ["git://github.com/thoughtbot/paperclip"]

Muchas gracias.

instalalo como gema , que rails estas usando?

radhames brito wrote:

instalalo como gema , que rails estas usando?

Esta instalada la version 2-2-3. Es compatible el paperclips?

Gracias, de verdad.

Si, aunque yo utilize 2.3.8 en aqual tiempo, debe funcionar bien con 2.2.3. Y quiza tiene algun razon, pero si no hay, recomiendo aumentar su Rails a menos a 2.3.8 o 2.3.9?, pero mejor version 3. La mayoridad del apoyo sera de las versiones mas actualizadas.

gem install paperclip

David

Si, como rails es facil, gratis y tiene mucho soporte , avanza rapido y la gente no se queda con versiones viejas, migra lo antes que puedas que a nivel superficial casi no habra diferencia a la hora de aprender a usar rails.

David Kahn wrote:

Si, aunque yo utilize 2.3.8 en aqual tiempo, debe funcionar bien con
2.2.3.
Y quiza tiene algun razon, pero si no hay, recomiendo aumentar su Rails
a
menos a 2.3.8 o 2.3.9?, pero mejor version 3. La mayoridad del apoyo
sera de
las versiones mas actualizadas.

gem install paperclip

David

Una pregunta: Como puedo usar el codigo que se descarga desde

http://github.com/thoughtbot/paperclip

Debo colocarlo en la ruta vendor/plugin ?

Gracias

al parecer eres muy nuevo en rails, seria bueno que leas un poco auque no he buscado nunca tutoriales en español.

Para installar plugins en rails pre 3.0 el comando es

script/plugin install git://github.com/thoughtbot/paperclip.git

radhames brito wrote:

al parecer eres muy nuevo en rails, seria bueno que leas un poco auque
no he
buscado nunca tutoriales en español.

Para installar plugins en rails pre 3.0 el comando es

script/plugin install git://github.com/thoughtbot/paperclip.git

Si funciono colocando el codigo en la carpeta vendor/plugins. Les
agradezco a todos su ayuda. El problema que se me presento fue una falta
de compatibilidad entre las versiones de ruby y rails:

http://github.com/radiant/radiant/wiki/undefined-method-for-enumerable

Gracias por su tiempo.